/* 
   MKLImageView.strings
   Fichiers

   Created by Michael Kammerlander MacPro on 19.09.08.
   Copyright 2008 mk-software. All rights reserved.
 */







"NoImageAvailable" = "Aucune image disponible";